# Lead entry: company card

`GET /api/v1/fairs/{id}/lookup/co/{cid}`

The chosen registered company's card + contacts (`contacts`: `id`, `name`, `title`, `phone`, `email`, `main`, `ini`; main contact first) + open opportunities (`opps`: `id`, `name`, `stage`, `hex`, `value`).

## Path parameters

| Field | Type | Description |
|---|---|---|
| `id` (required) | integer | Fair id. |
| `cid` (required) | integer | Company id. |

## Query parameters

| Field | Type | Description |
|---|---|---|
| `lid` | integer | The lead being edited. |

## Response

```json 200
{
  "company": {
    "city": "İstanbul",
    "contacts": [
      {
        "email": "selin.dogan@alizepaketleme.example",
        "h": 312,
        "id": 1,
        "ini": "SD",
        "main": true,
        "name": "Selin Doğan",
        "phone": "0 (212) 000 55 24",
        "title": "Satın Alma Müdürü"
      }
    ],
    "here": [],
    "id": 1,
    "initials": "AŞ",
    "n_contacts": 1,
    "n_open": 1,
    "name": "Alize Paketleme San. ve Tic. A.Ş.",
    "opps": [
      {
        "hex": "#8a9ba0",
        "id": 31,
        "name": "Mevcut Müşteri — Yenileme · 2026",
        "stage": "Qualify",
        "value": "403K €"
      }
    ],
    "owner": "Deniz Aksoy",
    "prev": [],
    "sector": "Gıda ambalajı",
    "status": "AC",
    "status_l": "Müşteri",
    "url": "/customers/1",
    "website": "www.alizepaketleme.example"
  },
  "ok": true
}
```
